@charset "UTF-8";

/*------------------------------------------------------------
	使い方・ワンポイントアドバイス・モニターの声
------------------------------------------------------------*/
#howto article#mv {
	border-bottom: none;
	padding-bottom: 0;
}
#howto article {
	border-bottom: 1px solid #85d3e4;
	padding-bottom: 11px;
}
#howto section:first-child {
	padding-top: 12px;
}
#howto section {
	padding: 0 12px 12px 12px;
}

#howto section .pattingtitle{
	font-size:120%;
}


/*

	モニターの声

*/
#howto.monitor section dl {
	display: table;
	margin-bottom: 8px;
	width: 100%;
}
#howto.monitor section dt {
	display: table-cell;
	vertical-align: top;
	width: 14.71%;
}
#howto.monitor section dd {
	display: table-cell;
	vertical-align: top;
	width: 85.29%;
	font-weight: bold;
	padding-left: 14px;
}
#howto.monitor section dt img {
	background-color: #d9f2f4;
}
#howto.monitor section dd .balloon {
	display: block;
	background: #fff;
	border: 2px solid #dcf6f9;
	border-radius: 2px;
	position: relative;
	padding: 11px 12px 11px 12px;
	font-size: 0.916em;
	line-height: 1.27;
}
#howto.monitor section dd .balloon:after {
	content: '';
	position: absolute;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 7px solid #fff;
	top: 8px;
	left: -7px;
}
#howto.monitor section dd .balloon:before {
	content: '';
	position: absolute;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 10px solid #dcf6f9;
	top: 6px;
	left: -10px;
}